.home_panel
{

  width: 308px;
  height: 229px;
  float: left;
  padding: 0px 6px 0px 13px;
  margin-bottom: 12px;
  position: relative;

}

.home_develop_people
{

  color: #000000;
  padding-bottom: 29px;

}

.home_develop_people p
{


}

.home_develop_people img
{

  position: absolute;
  bottom: 6px;
  right: 33px;

}

.home_develop_people a,.home_mad_learning a
{

  position: absolute;
  bottom: 6px;
  left: 13px;

}

.home_mad_learning p
{

  color: #000000;

}

.home_develop_people a:link, .home_develop_people a:active, .home_develop_people a:visited, .home_develop_people a:hover, .home_mad_learning a:link, .home_mad_learning a:active, .home_mad_learning a:visited, .home_mad_learning a:hover
{

  background-image: url(images/button_bg.png);
  background-repeat: no-repeat;
  background-position: right top;
  display: inline-block;
  height: 18px;
  padding: 5px 29px 0px 11px;
  color: #ffffff;
  font-size: 11px;
  text-transform: uppercase;
  background-color: #444572;
  text-decoration: none;

}

.home_panel h2
{

  font-family: QuicksandBook, arial, sans-serif;
  font-size: 35px;
  font-weight: normal;
  color: #7a73c3;

}

.home_panel h3
{

  border-top: 3px solid #dadada;
  font-family: QuicksandBook, arial, sans-serif;
  font-size: 32px;
  font-weight: normal;
  color: #444572;
  margin-top: 11px;
  padding-bottom: 5px;
  padding-top: 5px;

}

.home_get_in_touch
{

  font-size: 11px;
  font-weight: bold;

}

.home_get_in_touch img
{

  padding-right: 5px;

}

.home_get_in_touch .contact, .home_get_in_touch .contact a:link, .home_get_in_touch .contact a:active, .home_get_in_touch .contact a:visited, .home_get_in_touch .contact a:hover
{

  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  color: #707070;
  line-height: 22px;

}

.home_panel.middle h2
{

  font-family: QuicksandBook, arial, sans-serif;
  font-size: 32px;
  font-weight: normal;
  color: #434370;

}

#footer_home_inner
{

  width: 990px;
  min-width: 990px;
  margin: 0 auto;
  margin-top: 43px;

}

#home_left
{

  width: 740px;
  float: left;
  padding-top: 40px;
  padding-left: 18px;

}

#home_right
{

  width: 218px;
  float: right;
  padding-right: 14px;

}

#home_news_panel
{

  margin-top: 69px;
  background-image: url(images/news_panel_bg.png);
  background-repeat: no-repeat;
  width: 194px;
  height: 333px;
  padding: 9px 12px 9px 12px;

}

#home_news_panel p
{

  font-size: 11px;
  font-weight: bold;
  line-height: 16px;
  padding-bottom: 10px;

}

#home_news_panel h2
{

  font-family: QuicksandBold, arial, sans-serif;
  font-size: 18px;
  font-weight: normal;
  color: #444572;
  background-image: url(images/rss_icon.png);
  background-repeat: no-repeat;
  padding-left: 57px;
  padding-top: 17px;
  height: 27px;
  text-transform: uppercase;

}

#home_news_panel h3, #home_news_panel h3 a:link, #home_news_panel h3 a:active, #home_news_panel h3 a:visited, #home_news_panel h3 a:hover
{

  font-family: arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #434370;  
  text-decoration: none;
  text-transform: uppercase;  
  padding-top: 10px;
  padding-bottom: 3px;

}

#home_news_panel .button
{

  margin-bottom: 9px;

}

#home_news_panel a
{
 text-decoration: none;
}
